/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/



body.custom {
    background: white;
	font-family: Times, "Times New Roman", Georgia, serif;
	font-size: 17px;
	line-height: 1.45em;
}

.custom .format_text .drop_cap {
  font-family: Times, "Times New Roman", Georgia, serif;
  font-weight: bold;
  font-size: 3em;
  color: #555555;
}


.custom #container {
    margin-top: 0.3em;
    margin-bottom: 2em;
    padding: 0.3em;
    /* background: #33332f; */
    /* border: 0.4em solid #3e3e3a; */
}

.custom #page {
    background: #ffffff;
}

.custom #multimedia_box, .custom #image_box, .custom #video_box { background: #eee; border-bottom: none; text-align:center}


/* Make all widget headings red */
.custom .widget h3 {
border-top: 1px dotted #999;
border-bottom: 1px dotted #888;
padding-top:8px;
padding-bottom:8px;
   color: black;
font-weight: normal;
text-align:center
}

/* Specify bottom padding on all widgets */
.custom li.widget {
   /* padding-bottom: 15px; */
}

/* Specify bottom margin on all widgets */
.custom li.widget {
   margin-bottom: 2.769em;
}

div.topright {float:right;margin-right:1px;padding:4px;}


.st-related-posts { font-size: 1.4em; line-height: 1.65em; overflow: hidden; }

.wishlistimage {  display: block;
  margin-left: auto;
  margin-right: auto;}

.wishlistcaption {text-align:center;font-weight:bold;}

.custom h2 {font-family: "Myriad Web Pro", "Myriad Pro", Helvetica, Arial, sans-serif; font-weight: 800; font-size:3em; color: black; }
    .custom h2 a, .custom h2 a:visited { color: black; }
    .custom h2 a:hover { color: black; text-decoration: underline; }

.custom .entry-title { font-weight: 800; color: black; }

.custom #logo, #header {padding-bottom: 0px; padding-top: 10px; margin-top:0px; margin-bottom:5px;}

.custom #tagline {padding-top:70px; float: right;text-align:right;vertical-align:middle;}

.align-right { float:right; margin: 0 0 15px 15px; }

.custom blockquote.quote { color: #1C2639; padding-top: 10px; padding-bottom: 0.5px; padding-right: 5px;
font: italic 1.4em Candara, "Times New Roman", Times, serif; -moz-border-radius: 5px;
-webkit-border-radius: 5px;

}


.custom .aside  { color: #1C2639; padding-top: 10px; padding-bottom: 0.5px; padding-right: 5px;
font: italic 1.8em Candara, "Times New Roman", Times, serif; 
}

div.topright {float:right;margin-right:1px;padding:4px;}